/*** Team Prema -- Custom style sheet ***/
body {
    color: #cccccc;
    background-color: black;
    position: static;
    font-family: 'Pathway Gothic One', sans-serif;
}
.frontPageAlbums
{
    margin-bottom:5px;
}

a:link,
a:visited,
a:active {
	color:white;
}

a:hover {

	color:#AD0C00;
}

/* font-family: 'Pathway Gothic One', sans-serif; */
.sitemapPara
{
    margin:0px;
}
.titleFP
{
    margin-bottom:5px;
    font-style: italic;
    font-size: 1.1em;
    color: #ccc;
}
}
